/* btf row1 ends here ------------------------- */
.scroll-wrap {
    position:relative;
    transition: all ease .5s;
}
.btf-row1 {
    position: relative;
    z-index: 1;
    background-image: linear-gradient(#fff, #fefefe);
}
.btf-row1 .title span.sec-title {
    color: #eee;
    text-transform: uppercase;
    font-family: 'playfair_displayregular';
}
.btf-row1 .title span.personel-injury-title {
    display: block;
    line-height: .9;
    color: #820409;
    font-family: 'playfair_displayregular';
}
.btf-row1 .title .personel-injury-title span.bold {
    font-family: 'playfair_displaybold';
}
.btf-row1 .left {
    position: relative;
    background: rgba( 248, 248, 248,1 );
    padding: 29px 50px 86px 34px;
    width: 100%;
    box-shadow: 14px 19px 35px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 14px 19px 35px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 14px 19px 35px rgba(0, 0, 0, 0.07);
    -ms-box-shadow: 14px 19px 35px rgba(0, 0, 0, 0.07);
}
.btf-row1 .left:before {
    position: absolute;
    content: '';
    border: 2px solid #C2C2C2;
    height: 100%;
    width: 100%;
    left: -18px;
    top: -18px;
    z-index: 10;
    box-sizing: border-box;
}
.btf-row1 .left-detail {
    position:relative;
    top:200px;
    opacity:0;
    transition:all ease 2s;
}
.btf-row1 .left-detail.main-left-detail {
    top: 0;
}
.btf-row1 .left-detail.show-detail {
    opacity:1;
    top:0;
}
.btf-row1 .left-img {
    text-align: center;
    position: relative;
}
.btf-row1 .left-img .border-left:before,
.btf-row1 .left-img .border-right:before {
    position: absolute;
    content: '';
    top: 52px;
    height: 2px;
    background: #820409;
}
.btf-row1 .left-img .border-left:after,
.btf-row1 .left-img .border-right:after {
    position: absolute;
    content: '';
    top: 52px;
    height: 101px;
    background: #820409;
    width: 2px;
}
.btf-row1 .left-img .border-left:before,
.btf-row1 .left-img .border-left:after {
    left: 0;
}
.btf-row1 .left-img .border-right:before,
.btf-row1 .left-img .border-right:after {
    right: 0;
}
.btf-row1 .left-content {
    position: relative;
}
.btf-row1 .left-content:after {
    position: absolute;
    content: '';
    border: 2px solid #820409;
    width: 100%;
    height: 76px;
    border-top: 0;
    bottom: 0;
    box-sizing: border-box;
}
.btf-row1 .left-content p {
    color: #0D0D0D;
    max-width: 397px;
    margin: 0 auto;
    font-family: 'playfair_displayregular';
}
.btf-row1 .left-content p span {
    color: #820409;
    font-family: 'playfair_displaybold';
}
.btf-row1 .right {
    position: relative;
    width: 100%;    
}
.btf-row1 .right p {
    font-size: 16px;
    color: #0D0D0D;
}
.btf-row1 .right p a {
    font-family: 'latobold';
}

/* btf row1 ends here ------------------------- */

/* floating bg starts here -------------------- */
.floating-bg {
    position:relative;
}
.floating-bg .floating-bg-inner {
    position:absolute;
    left:0;
    top:-300px;
    width:100%;
    height:335px;
    z-index: 1;
}



/* floating bg ends here ---------------------- */

/* btf row2 starts here ----------------------- */
.btf-row2 {
   background: #fbfbfb;
   background: -moz-linear-gradient(top,  #fbfbfb 0%, #f2f2f2 51%, #e6e6e6 100%);
   background: -webkit-linear-gradient(top,  #fbfbfb 0%,#f2f2f2 51%,#e6e6e6 100%);
   background: linear-gradient(to bottom,  #fbfbfb 0%,#f2f2f2 51%,#e6e6e6 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e6e6e6',GradientType=0 ); 
}

/* btf row2 ends here ------------------------- */

/* btf row3 starts here ----------------------- */
.btf-row3 {
    background: #820408;
    background: -moz-linear-gradient(top,  #820408 0%, #820408 50%, #7f030e 100%);
    background: -webkit-linear-gradient(top,  #820408 0%,#820408 50%,#7f030e 100%);
    background: linear-gradient(to bottom,  #820408 0%,#820408 50%,#7f030e 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#820408', endColorstr='#7f030e',GradientType=0 );
    padding:265px 0 15px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y:hidden;
}
.btf-row3:before {
    content:'';
    position:absolute;
    left:0;
    top:0;
    border-left: 0 solid transparent;
    border-right: 2500px solid #e6e6e6;
    border-bottom: 440px solid transparent;
    z-index: 3;
}
.btf-row3 .inner {
    max-width:1085px;
    padding:0 0 350px 0;
    position: relative;
    z-index: 2;
}
.btf-row3 .title {
    position: relative;
    z-index: 2;
}
.btf-row3 h2 {
    color:#C2C2C2;
    line-height: 1.1;
    font-family: 'playfair_displayregular';
}
.btf-row3 h2 > span {
    display: inline-block;
    color:#fff;
    line-height: .9;
    position: relative;
    font-family: 'playfair_displayregular';
}
.btf-row3 h2 > span > span {
    font-family: 'playfair_displaybold';
}
.btf-row3 .left {
    width:100%;
    position:relative;
}
.btf-row3 .left:before {
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    border:2px solid #C2C2C2;
    z-index: 1;
}
.btf-row3 .about-slider {
    padding:25px;
    position: relative;
    z-index: 9;
}
.btf-row3 .about-slider:before {
    content:'';
    width:102%;
    background-color:#820408;
    position: absolute;
    left:0;
    top:110px;
}
.btf-row3 .slider-inner {
    position:relative;
}
.slick-slide .slider-inner::before {
    content: "";
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.64));
    height: 248px;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    position: absolute;
}
.btf-row3 .slider-detail {
    position:absolute;
    bottom:30px;
    z-index: 2;
}
.btf-row3 .slider-detail h4 {
    color:#fff;
    font-size:36px;
    line-height: 1;
    font-family: 'playfair_displayregular';
    margin:0 0 10px 0;
}
.btf-row3 .slider-detail span {
    color:#f8f8f8;
    font-size:16px;
    line-height: .9;
    text-transform: uppercase;
    font-family: 'latobold';
}
.btf-row3 .slick-prev,
.btf-row3 .slick-next {
    top:auto;
    bottom:15px;
    left:auto;
    right:48px;
    cursor: pointer;
    z-index: 2;
}
.btf-row3 .slick-next {
    background:url(../images/about-right-arrow.png) left top no-repeat;
    width:58px;
    height:80px;
    left:auto;
}
.slick-slide img {
    width:100%;
}
.btf-row3 .right {
    width:100%;
}
.btf-row3 .right span {
    color:#f8f8f8;
    line-height: 1.3;
    font-family: 'playfair_displayitalic';
}
.btf-row3 .right p {
    color:#fff;
    font-size:16px;
    line-height: 2;
}
.btf-row3 .triangle-shape:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -135px;
    border-right: 0 solid transparent;
    border-left: 2500px solid #fefefe;
    border-top: 420px solid transparent;
    z-index: 2;
}

/* btf row3 ends here ------------------------- */

/* btf row4 starts here ----------------------- */
.btf-row4 {
    background: rgb(254,254,254);
    background: linear-gradient(180deg, rgba(254,254,254,1) 0%, 
    rgba(248,248,248,1) 50%, rgba(230,230,230,1) 100%);
    position: relative;
    overflow-x:hidden;
    overflow-y:hidden;
}
.btf-row4:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    border-right: 0 solid transparent;
    border-left: 2500px solid #fff;
    border-top: 745px solid transparent;
}
.btf-row4 .inner {
    position: relative;
    z-index: 2;
    max-width:1090px;
}
.btf-row4 .title {
    margin:0 0 70px 0;
    position:relative;
    z-index: 2;
}
.btf-row4 .title h2 {
    color:#820409;
    line-height: 1;
    font-family: 'playfair_displayregular';
    letter-spacing: -3.8px;
}
.btf-row4 .title p {
    color:#0D0D0D;
    font-size:32px;
    line-height: 1.4;
    margin:38px 0 0 0;
    font-family: 'playfair_displayitalic';
}
.btf-row4 .detail {
}
.btf-row4 .detail-box {
    background-color:#820408;
    padding:30px;
    width: 100%;
    box-shadow: 5px 3px 19px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 5px 3px 19px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 5px 3px 19px rgba(0, 0, 0, 0.16);
    -ms-box-shadow: 5px 3px 19px rgba(0, 0, 0, 0.16);
    margin:0 0 15px 0;
    text-align: center;
}
.btf-row4 .box-inner {
    border:1px solid #ffe4e8;
    width: 100%;
}
.btf-row4 .detail-title {
    position:relative;
    width:100%;
}
.btf-row4 .border {
    position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    width:200px;
    border:1px solid #f8f8f8;
}
.btf-row4 .title-heading {
    color:#F8F8F8;
    line-height: .9;
    font-family: 'playfair_displayregular';
    background-color:#820408;
    padding:12px 0 25px 0;
    position: relative;
    display: inline-block;
    width: 100%;
    z-index: 2;
}
.btf-row4 .box-inner p {
    margin:0;
    color:#fff;
    font-size:16px;
    line-height: 2;
}

/* btf row4 ends here ------------------------- */

/* btf row5 starts here ----------------------- */
.btf-row5 {
    padding-bottom: 150px;
    overflow-x:hidden;
    background: rgb(254,254,254);
    background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(246,246,246,1) 50%, rgba(234,234,234,1) 100%);
    position:relative;
}
.btf-row5:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    border-left: 0 solid transparent;
    border-right: 2500px solid #fff;
    border-top: 340px solid transparent;
}
.btf-row5 .title {
    max-width:1080px;
    margin:105px auto 115px auto;
}
.btf-row5 .title h2 {
    color:#820409;
    line-height: 105px;
    text-transform: uppercase;
    font-family: 'playfair_displayregular';
}
.btf-row5 .tagline {
    display: inline-block;
    width:100%;
    text-align:right;
    color:#0d0d0d;
    font-family: 'playfair_displayregular';
}
.btf-row5 .tagline > span {
    font-family: 'playfair_displaybold';
    text-transform: capitalize;
}
.btf-row5 .slider-outer {
    position: relative;
    z-index: 2;
}
.btf-row5 .hp-testimonial-slider {
    display: inline-block;
    padding:20px 0 0 0;
    margin: 0px;
}
.btf-row5 .hp-testimonial-slider {
    text-align:center;
    position: relative;
}
.btf-row5 .hp-testimonial-slider:before {
    content:'';
    position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    background:url(../images/quote.svg) left top no-repeat;
    background-size:contain;
    width:48px;
    height:35px;
}
.btf-row5 .hp-testimonial-slider p {
    color:#0D0D0D;
    font-family: 'playfair_displayregular'; color:#0d0d0d;
    margin-top:65px;
}
.btf-row5 .hp-testimonial-slider .author {
    color:#0d0d0d;
    font-size:18px;
    line-height: .8;
    border-left:3px solid #820409;
    padding:10px 0 10px 20px;
    text-transform: capitalize;
    font-family: 'latobold_italic';
    display: inline-block;
    border-bottom:0;
}
.btf-row5 .hp-testimonial-slider a {
    display: inline-block;
    color:#0d0d0d;
    font-size:16px;
    line-height: 60px;
    border-radius:32px;
    border:2px solid #820409;
    font-family: 'latobold';
    transition: all ease .3s;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.btf-row5 .slick-dots li {
    width:14px;
    height:14px;
}
.btf-row5 .slick-dots li button {
    width:14px;
    height:14px;
    background-color:transparent;
    border:2px solid #820409;
    border-radius:50%;
}
.btf-row5 .slick-dots li.slick-active button {
    background-color:#820409;
}
.slick-dots li.slick-active button:before {
    display: none;
}
.btf-row5 .slick-dots {
    bottom:-55px;
    left:0;
}
.btf-row5 .hp-testimonial-slider2 {
    float:right;
    padding:20px 0 15px 20px;
    border:2px solid #C2C2C2;
}
.btf-row5 .hp-testimonial-slider2 .slick-prev {
    background: url(../images/about-left-arrow.png) left top no-repeat;
    background-size: contain;
    width:58px;
    height:80px;
    z-index: 999;
    display: none !important;
}
.btf-row5 .hp-testimonial-slider2 .slick-next {
    z-index: 999;
}
.btf-row5 .testimonial-slide {
    margin:0 20px 0 0;
    position: relative;
    display: flex;
    align-items:center;
}
.btf-row5 .play-button {
    position:absolute;
    left:0;
    right:0;
    top:35%;
    margin:0 auto;
    width:152px;
    height:152px;
}
.btf-row5 .play-button a {
    display: inline-block;
    position: relative;
    z-index: 999;
    width:152px;
    height:152px;
    transition: all ease .3s;
}

.play-btn {
   position: relative;
   width: 150px;
   height: 150px;
   cursor: pointer;
}
.play-img {
    position: absolute;
    top: 0;
    left: 0;
}
.play-svg {
    width: 100%;
    height: 100%;
    stroke: #ffffff;
    stroke-dasharray: 0 195px;
    fill: transparent;
    stroke-width:1.6px;
    transition: all 0.7s;
    transform: rotate(-45deg)
}
.play-svg.play-svg2 {
    width: 91%;
    height: 91%;
    stroke: #ffffff;
    stroke-dasharray: 0 195px;
    fill: transparent;
    stroke-width:1.6px;
    transition: all 0.7s;
    transform: rotate(-45deg);
    position:absolute;
    top:7px;
    left:7px;
}
.play-button:hover #Path_1025 {
    transform:translate(1154.97px, -38.422px);
}
.play-button:hover #Path_1026 {
     transform: translate(560.194px, -283.623px)
}
.play-button:hover .play-svg {
    stroke-dasharray: 195px 195px;
}


.btf-row5 .testimonial-slide .play-button img {
    width:152px;
    height:152px;
    object-fit: contain;
    cursor:pointer;
}
.btf-row5 #video-view {
    position: absolute;
    left: 50px;
    top: 50px;
    width: calc( 100% - 100px );
    height: calc( 100vh - 100px );
    z-index: 99;
}
.btf-row5 #video-view iframe {
    width:100% !important;
    height:400px !important;
}
.btf-row5 .video-modal iframe {
    position:absolute;
    left:0;
    top:0;
    width:100%;
}

/* video code starts here --------------------- */
.noscroll {
    overflow: hidden;
}
.close-video-modal {
    position:absolute;
    right:0;
    top:0;
}
main .column.left {
    background: #fcfcfc;
    display: block;
    position: relative;
    font-size: 1rem;
    width: 100%;
    min-height: 0;
    vertical-align: top;
}

.video-banner {
    display: block;
}
.video-banner .video-banner-img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.video-banner-icon-play {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1.0);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1.0);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1.0);
    -o-transform: translateX(-50%) translateY(-50%) scale(1.0);
    transform: translateX(-50%) translateY(-50%) scale(1.0);
    -webkit-transition: all 0.2s ease-out 0.05s;
    transition: all 0.2s ease-out 0.05s;
}

@media (min-width: 641px) {
    .video-banner-icon-play {
        width: 100%;
        height: 100%;
    }
    .video-banner {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 0;
    }
    main .column.left {
        display: inline-block;
        width: 100%;
        min-height: 100vh;
    }

    main .column.left {
        position: fixed;
    }

}


/* Video Modal
-----------------------------------------*/
.video-modal,
.video-modal .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
}
.video-modal {
    overflow: hidden;
    position: fixed;
    opacity: 0.0;
    -webkit-transform: translate(500%, 0%);
    transform: translate(500%, 0%);
    -webkit-transition: -webkit-transform 0s linear 0s;
    transition: transform 0s linear 0s;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.video-modal .overlay {
    z-index: 0;
    background: rgba(0, 0, 0, 0.82);
    opacity: 0.0;
    -webkit-transition: opacity 0.2s ease-out 0.05s;
    transition: opacity 0.2s ease-out 0.05s;
}
.video-modal-content {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    margin: 0 auto;
    overflow-y: visible;
    background: #000;
    width: calc(100% - 12em);
    height: 0;
    padding-top: calc((100% - 12em) * 0.5625);
}
.video-modal-content iframe {
    height:100%;
    width:100%;
}

/* Scaling to fit within the current Viewport size:
   When viewport aspect ratio is greater than 16:9
   work off the height instead of the width for calc */
@media (min-aspect-ratio: 16/9) {
    .video-modal-content {
        width: 0;
        height: calc(100vh - 10em);
        padding-top: 0;
        padding-left: calc((100vh - 10em) * 1.7778);
    }
}

/ Mobile Layout Tweaks - side margins reduced /
@media (max-width: 640px) {
    .video-modal-content {
        width: calc(100% - 1em);
        padding-top: calc((100% - 1em) * 0.5625);
    }
}

/ modal close button /
.close-video-modal {
    display: block;
    position: absolute;
    left: 0;
    top: -40px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

/ set the iframe element to stretch to fit its parent element /
iframe#youtube {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: #000;
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
}

/* show the modal: 
   add class to the body to reveal */
.show-video-modal .video-modal {
    opacity: 1.0;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
}
.show-video-modal .video-modal .overlay {
    opacity: 1.0;
}
.show-video-modal .video-modal-content {
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
}

/* video code ends here ---------------------- */

/* btf row5 ends here ------------------------- */

/* btf row6 starts here ----------------------- */
.btf-row6 {
    background-color:#fff;
    padding: 100px 0 230px;
    position:relative;
    overflow-x:hidden;
}
.btf-row6:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    border-left: 0 solid transparent;
    border-right: 2500px solid #f8f8f8;
    border-top: 360px solid transparent;
}
.btf-row6 .inner {
    max-width:1080px;
}
.btf-row6 .btf-row6-attorney {
    padding:0 10px 0 0;
}
.btf-row6 h2 {
    color:#EEEEEE;
    line-height: 0.58;
    text-transform: uppercase;
    font-family: 'playfair_displayregular';
}
.btf-row6 h2 span {
    color:#820409;
    font-size:53px;
    line-height: 0.6;
    padding-right: 122px;
    display: block;
    text-align: right;
    text-transform: capitalize;
    font-family: 'playfair_displayregular';
}
.btf-row6-content {
    padding-top: 93px;
    padding-bottom: 100px;
}
.btf-row6-left {
    width: 100%;
}
.btf-row6-left span {
    color:#820409;
    font-size:42px;
    line-height: 1.1;
    font-family: 'playfair_displayregular';    
}
.btf-row6-left span strong {
    font-family: 'playfair_displaybold';    
}
.btf-row6-right {
    width:100%;
    padding-top: 45px;
}
.btf-row6-right p {
    color:#0D0D0D;
    font-size:16px;
    line-height: 2;
    font-family: 'latoregular';
}
.btf-row6-attorney .attorney-title h3 {
    color:#820409;
    line-height: 1.1;
    padding-bottom: 32px;
    position: relative;
    font-family: 'playfair_displayregular';    
}
.btf-row6-attorney .attorney-title h3::before {
    border-bottom: 2px solid #820409;
    position: absolute;
    left: -38%;
    bottom: 0;
    width: 137%;
    height: 2px;
    content: "";
}
.attorney-sub-item {
    width: 100%;
    /*padding-top: 60px;*/
    position: relative;
}
.attorney-sub-item .border-line {
    position: relative;
    overflow: hidden;
}
.attorney-sub-item span.item-border-line {
    width: 2px;
    height: 41px;
    background: #820409;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
}
.attorney-sub-item span.sub-item-no {
    color:#F8F8F8;
    font-size:250px;
    line-height: 0.35;
    letter-spacing: -0.38px;
    position: absolute;
    left: -45px;
    top: 10px;
    font-family: 'playfair_displayregular';
}
.attorney-sub-item p {
    color:#0D0D0D;
    font-size:16px;
    line-height: 2;
    position: relative;
    z-index: 99;
    font-family: 'latoregular';
}


/* btf row6 ends here ------------------------- */

/* btf row7 starts here ----------------------- */
.btf-row7 {
    position: relative;
    overflow-x:hidden;
    padding:100px 0 300px 0;
    background-color:#f8f8f8;
}

.btf-row7:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    border-left: 0 solid transparent;
    border-right: 2500px solid #fff;
    border-top: 340px solid transparent;
}
.btf-row7 .inner {
    max-width:1090px;
}
.btf-row7 h2 {
    color:#820409;
    line-height: 1.1;
    margin:0 0 40px 0;
    font-family: 'playfair_displayregular';
}
.btf-row7 .tagline {
    color:#0D0D0D;
    font-size:42px;
    margin:0 0 80px 0;
    font-family: 'playfair_displayregular';
    display: inline-block;
}
.btf-row7 .tagline strong {
    font-family: 'playfair_displaybold';
}
.btf-row7 .detail {

}
.btf-row7 .left {
    width:100%;
}
.btf-row7 .left p {
    color:#0D0D0D;
    font-size:16px;
    line-height: 2;
    font-family: 'latoregular';
}

/* btf row7 ends here ------------------------- */

/* btf row8 starts here ----------------------- */
.btf-row8 {
    padding: 75px 0 2px 0;
    position: relative;
    background: #fff;
}
.btf-row8 .inner {
    max-width:1090px;
    width: 100%;
}
.btf-row8-slider {
    position: initial;
}
.btf-row8 .btf8-slider-item {
    max-width: 311px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.btf8-slider-item-image {
    width: 275px;
    height: 148px;
    margin: 0 auto;
}
.btf8-slider-item-text .item-title {
    color: #820409;
    line-height: 1.3;
    text-transform: uppercase;
    font-family: 'playfair_displayregular';
    margin: 45px auto 20px;
    display: block; 
}
.btf8-slider-item-text p {
    color: #0D0D0D;
    font-size: 16px;
    line-height: 2; 
    font-family: 'latoregular';
    margin:0;
}
.btf-row8-slider .slick-next, .btf-row8-slider .slick-prev {
    width: 58px;
    height: 80px;
    font-size: 0px;
    top: 160px;    
}
.btf-row8-slider .slick-prev {
    background: url(../images/about-left-arrow.png) no-repeat center top;
    left: 0;
}
.btf-row8-slider .slick-next {
    background: url(../images/about-right-arrow.png) no-repeat center top;
    right: 0;
}

/* btf row8 Ends here ----------------------- */

/* btf row9 Starts here ----------------------- */
.btf-row9 {
   position: relative;
   overflow-x:hidden;
   overflow-y:scroll;
   background-image: linear-gradient(#fff, #E6E6E6);
   padding: 0 0 195px;
}
.top-triangle {
    position:relative;
}
.top-triangle:before {
    content: '';
    position: absolute;
    left: 0;
    border-left: 0 solid transparent;
    border-right: 2500px solid #fbfbfb;
    border-top: 360px solid transparent;
}
.top-triangle:after {
    content: '';
    position: absolute;
    left: 0;
    width:100%;
    height:100%;
    background-color:#fbfbfb;
}
.btf-row9 .shape svg {
    width: 194px;
    height: 194px;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9;
}
.btf-row9:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    border-left: 0 solid transparent;
    border-right: 2500px solid #fff;
    border-top: 480px solid transparent;
}
.btf-row9 .btf-row9-sec {
    max-width: 1180px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    border-bottom: 2px solid #820409;
    z-index: 99;
}
.btf-row9 .btf-row9-sec::before {
    width: 2px;
    height: 308px;
    background: #820409;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    z-index: 99;
}
.btf-row9 .btf-row9-sec::after {
    width: 2px;
    height: 308px;
    background: #820409;
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    z-index: 99;
}
.btf-row9 .inner {
    max-width: 985px;
    width: 100%;
    margin: 0 auto;
}
.btf-row9 .settlement-text {
    padding-top: 170px;
}
.btf-row9 .left-border, .btf-row9 .right-border {
    position: relative;
}
.btf-row9 .left-border:before {
    height: 2px;
    background: #820409;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
}
.btf-row9 .left-border:after {
    width: 2px;
    height: 308px;
    background: #820409;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
}
.btf-row9 .right-border:before {
    height: 2px;
    background: #820409;
    position: absolute;
    content: "";
    right: 0;
    top: 0;
}
.btf-row9 .right-border:after {
    width: 2px;
    height: 308px;
    background: #820409;
    position: absolute;
    content: "";
    right: 0;
    top: 0;
}
.btf-row9 .settlement-text h2 {
    font-family: 'playfair_displayregular';
    color: #820409;
    letter-spacing: -0.38px;
    line-height: 1;
}
.btf-row9 .settlement-text .settlement-subtitle {
    font-family: 'playfair_displayregular';
    color: #0D0D0D;
    line-height: 1.3;
    margin: 48px auto 5px;
    display: block;
}
.btf-row9 .settlement-text .settlement-subtitle strong {
    font-family: 'playfair_displaybold_italic';
    color: #820409;
}
.btf-row9 .settlement-text .subtitle-text {
    font-family: 'playfair_displayregular';
    font-size: 32px;
    color: #820409;
    line-height: 1.4;
    display: block;
}
.btf-row9 .settlment-inner-left {
    width: 100%;
}
.btf-row9 .settlement-inner-right {
    width: 100%;
}
.btf-row9 .settlment-inner-left p {
    font-family: 'latoregular';
    font-size: 16px;
    color: #0D0D0D;
    line-height: 2;
    margin: 0 0 25px;
}
.btf-row9 .settlement-claim .claim-lists {
    font-family: 'playfair_displayregular';
    font-size: 42px;
    color: #820409;
    line-height: 1.3;
    margin: 50px auto 25px;
    display: block;
}
.btf-row9 .settlement-claim ul {
    width: 100%;
}
.btf-row9 .settlement-claim ul li {
    font-family: 'playfair_displayregular';
    font-size: 24px;
    color: #0D0D0D;
    line-height: 1.3;
    padding-left: 55px;
    position: relative;
    margin: 25px 0;
}
.btf-row9 .settlement-claim ul li::before {
    background: url(../images/bullet.svg) no-repeat;
    width: 36px;
    height: 36px;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

/* btf row9 Ends here ----------------------- */

/* btf row10 Starts here ------------------------ */
.btf-row10 {
    position: relative;
    padding: 0 0 90px;
    overflow: visible;
    overflow-x: hidden;
    background: #fff;
}
.btf-row10 .inner {
    max-width: 1090px;
    width: 100%;
}
.btf-row10 .faq-title h2 {
    font-family: 'playfair_displayregular';
    color: #820409;
    line-height: 0.6;
    letter-spacing: -6.5px;
    text-transform: uppercase;
    text-align: right;
    padding-right: 40px;
    margin-bottom: 28px;
}
.btf-row10 .faq-title .faq-sub-title {
    font-family: 'playfair_displayregular';
    color: #0D0D0D;
    line-height: 0.9;
    text-align: right;
    display: block;
}
.btf-row10 .faq-title .faq-sub-title strong {
    font-family: 'playfair_displaybold';
}
.btf-row10 .faq-title p {
    font-family: 'playfair_displayregular';
    font-size: 20px;
    color: #0D0D0D;
    line-height: 1.9;
}
.btf-row10 .faq-inner {
    margin-top: 75px;
}
.btf-row10 .faq-detail {
    margin-bottom: 50px;
}
.btf-row10 .faq-detail h3 {
    font-family: 'playfair_displayregular';
    font-size: 36px;
    color: #820409;
    line-height: 1.35;
    margin-bottom: 22px;
}
.btf-row10 .faq-detail p {
    font-family: 'latoregular';
    font-size: 16px;
    color: #0D0D0D;
    line-height: 2;
}

/* btf row10 ends here ------------------------ */

@media ( min-width:768px ) {
    .btf-row2 .btf2-mobile, .floating-bg.mobile, .floating-bg.mobile2, .floating-bg.mobile2 .btf-row4 .why-choose-mobile,
    .btf-row5 .title2, .btf-row4 .why-choose-mobile, .hp-attorney-slider, .btf-row8 .slick-dots, .slick-dots li button:before {
        display: none;
    }
    .floating-bg .floating-bg-inner {
        height:205px;
        top:-110px;
    }
    .floating-bg.floating-bg4 .floating-bg-inner {
        top: 0px;
        height: 190px;
    }
    .floating-bg.floating-bg7 .floating-bg-inner {
        top:80px;
    }
    .btf-row8 .slick-dots {
        display: none !important;
    }
    .btf-row6 .inner, .btf-row7 .inner, 
    .btf-row9 .inner, .btf-row10 .inner {
        padding:0 45px 0 30px;
    }
    .btf-row1 .inner-detail {
        position:relative;
        z-index: 9;
    }
    .btf-row1 .inner-detail,
    .btf-row2 .container {
        max-width: initial;
        padding:0 30px 0 50px;
    }
    .btf-row1 .title {
        max-width: 730px;
        margin: 0 auto;
        padding: 250px 30px 84px;
    }
    .btf-row1 .title span.sec-title {
        font-size:120px;
        line-height: .6;
        padding-left: 47px;
    }
    .btf-row1 .title span.personel-injury-title {
        font-size:32px;
        color: #820409;
        margin-top:-27px;
    }
    .btf-row1 .inner-detail {
        margin: 0 auto;
    }
    .btf-row1 .left {
        max-width:350px;
    }
    .btf-row1 .left-content p {
        font-size:18px;
        line-height: 1.8;
        padding:20px 20px 45px 20px;
    }
    .btf-row1 .right {
        max-width:315px;
        padding: 63px 0 0 30px;
    }
    .btf-row1 .left-img .border-left:before,
    .btf-row1 .left-img .border-right:before {
        width: 147px;
    }   
    .btf-row2 {
       padding:130px 0 60px 0;
    }
    .btf-row2 .container {
        position:relative;
        margin:0 auto;
    }
    .btf2-title.btf2-title-fixed {
        position: fixed;
        margin-left:-200px;
        top: 350px;
    }
    .btf2-title {
        position:absolute;
        margin-left:-195px;
        top:258px;
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        transition:all ease .3s;
    }
    .btf2-title h2 {
        color:#820409;
        font-size:120px;
        line-height: .7;
        font-family: 'playfair_displayregular';
    }
    .btf2-title h2 span {
        color:#0D0D0D;
        font-size:53px;
        line-height: .9;
        font-family: 'playfair_displayregular';
        display: block;
        width:100%;
        text-align: right;
        margin:12px 0 0 40px;
    }
    .btf2-detail {
        display:flex;
        justify-content:flex-start;
        align-items: flex-start;
        flex-wrap:wrap;
    }
    .practice-area {
        position:relative;
        margin:0 30px 0 215px;
    }
    .btf-row2 .dot {
        content: '';
        display: inline-block;
        width: 15px;
        height: 15px;
        background-color: #820409;
        position: absolute;
        left: -6px;
        top: 0;
        border-radius: 50%;
        z-index: 9;
    }
    .lg-practice {
        border-left: 2px solid #820409;
        padding: 0 0 0 50px;
    }
    .btf-row2 .prac-item:last-child p {
        padding-bottom:0;
    }
    .btf-row2 .pracitce-blurb {
        vertical-align: top;
    }
    .btf-row2 .title {
        color:#820409;
        font-size:28px;
        line-height: .9;
        font-family: 'playfair_displayregular';
        text-transform: uppercase;
        margin-bottom:10px;
        display: inline-block;
    }
    .btf-row2 .pracitce-blurb span {
        display:inline-block;
        color:#820409;
        font-size:16px;
        line-height: .9;
        text-transform:uppercase;
        opacity: 0;
        visibility: hidden;
        font-family: 'latobold';
        margin-left:15px;
        vertical-align: top;
        margin-top: 7px;
    }
    .btf-row2 p {
        color:#0d0d0d;
        font-size:16px;
        line-height: 1.6;
        padding-bottom:35px;
        margin: 0;
    }
    .btf-row2 p > span {
        color:#820409;
    }
    .trns-05 {
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -ms-transition: all ease .3s;
        -o-transition: all ease .3s;
        transition: all ease .3s;
    }
    .btf-row2 .prac-item:hover .pracitce-blurb span {
        opacity: 1;
        visibility: visible;
        transition:all 300ms;
    }
    .btf-row2 .prac-item:hover .title {
        color:#820409;
    }
    .btf-row3 .detail, .btf-row4 .inner {
        padding:0 45px 0 30px;
    }
    .btf-row3 .title {
        padding-left:70px;
    }
    .btf-row3 h2 {
        font-size:132px;
        padding:0 0 0 28px;
    }
    .btf-row3 h2 > span {
        font-size: 45px;
        top: -65px;
        margin-left:-28px;
    }
    .btf-row3 .left {
        max-width: 300px;
    }
    .btf-row3 .slider-detail {
        width:calc(100% - 30px);
        left:15px;
    }
    .btf-row3 .slick-prev, 
    .btf-row3 .slick-next {
        width:38px;
        height:60px;
    }
    .btf-row3 .slick-next {
        right:0;
    }
    .btf-row3 .slick-slide img {
        height:370px;
        object-fit: cover;
    }
    .btf-row3 .about-slider:before {
        height:235px;
    }
    .btf-row3 .right {
        max-width: 52%;
    }
    .btf-row3 .right span {
        font-size:24px;
        margin-bottom: 15px;
    }
    .btf-row3:after {
        position: absolute;
        right:0;
        top:62%;
        width:650px;
        height:300px;
        content:'';
    }
    .btf-row4 .title h2 {
        font-size:72px;
    }    
    .btf-row4 .detail-box {
        max-width:48.8%;
    }    
    .btf-row4 .detail-title {
        padding:35px 0 40px 0;
    }
    .btf-row4 .border {
        height:130px;
    }
    .btf-row4 .title-heading {
        font-size:36px;
        margin-top:30px;
    }
    .btf-row4 .box-inner p {
        padding:0 15px 35px 15px;
    }
    .btf-row5 .title {
        padding:0 45px;
    }
    .btf-row5 .title h2 {
        font-size:96px;
    }
    .btf-row5 .tagline {
        font-size:40px;
    }
    .btf-row5 .slider-outer {
        margin-left:50px;
    }
    .btf-row5 .hp-testimonial-slider {
        width: 26%;
    }
    .btf-row5 .hp-testimonial-slider2 {
        width:478px;
        margin-right:-22px;
    }
    .btf-row5 .testimonial-slide img {
        height:335px;
        object-fit: cover;
    }
    .btf-row5 .hp-testimonial-slider p {
        font-size:18px;
        line-height: 1.5;
    }
    .btf-row5 .hp-testimonial-slider .author {
        margin:12px 0 25px 0;
    }
    .btf-row5 .hp-testimonial-slider a {
        width:180px;
        line-height: 40px;
    }
    .btf-row5 .hp-testimonial-slider a:hover {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
    }
    .btf-row5 .hp-testimonial-slider2 .slick-next {
        right:18px;
        z-index: 999;
        width:58px;
        height:82px;
    }
    .btf-row6-left {
        max-width:460px;
    }
    .btf-row6-right {
        max-width:410px;
    }
    .btf-row6 h2 {
        font-size:82px;
    }
    .btf-row6-attorney .attorney-title h3 {
        font-size:38px;
    }
    .btf-row6 .attorney-sub-item {
        max-width: 22%;
    }
    .btf-row6 .attorney-items {
        padding:0 30px;
    }
    .btf-row7 h2 {
        font-size:65px;
    }
    .btf-row7 .left {
        max-width:48%;
    }
    .btf-row7 .tagline {
        line-height: 1.1;
    }
    .btf-row8 .inner {
        padding:0 60px;
    }
    .btf8-slider-item-image img {
        max-width:150px;
    }
    .btf8-slider-item-text .item-title {
        font-size:22px;
    }
    .btf-row9 .btf-row9-sec {
        padding-bottom:105px;
    }
    .btf-row9 .settlement-text h2 {
        font-size:88px;
    }
    .btf-row9 .settlment-inner-left,
    .btf-row9 .settlement-inner-right  {
        width:48%;
    }
    .btf-row9 .settlement-claim ul,
    .btf-row9 .settlement-claim ul:last-child {
        max-width:48%;
        width:auto;
    }
    .btf-row9 .settlement-text .subtitle-text {
        margin:20px auto 35px;
    }
    .btf-row9 .btf-row9-sec {
        width: calc(100% - 60px );
    }
    .btf-row9 .settlement-text .settlement-subtitle {
        font-size:42px;
    }
    .btf-row10 .faq-title .faq-sub-title {
        font-size:42px;
    }
    .btf-row10 .faq-title h2 {
        font-size:150px;
    }
    .btf-row10 .faq-title {
        margin-right:30px;
    }
    .btf-row10 .faq-title .faq-sub-title {
        margin-bottom:70px;
    }
    .top-triangle {
        padding-top:200px;
    }
    .top-triangle:before {
        top: -70px;
    }
    .top-triangle:after {
        top: 289px;
    }
    .btf-row9 .shape svg {
        top:105px;
    }
    .btf-row9 .left-border:before,
    .btf-row9 .right-border:before {
        width:240px;
    }
    .attorney-sub-item .border-line {
        padding-top: 60px;
    }

}

@media screen and ( min-width:991px ) { 
    .floating-bg .floating-bg-inner {
        top:-40px;
    }
    .floating-bg.floating-bg4 .floating-bg-inner {
        top:40px;
        height:250px;
    }
    .floating-bg.floating-bg7 .floating-bg-inner {
        top:140px;
    }
    .btf-row1 .title {
        max-width: 1075px;
        margin: 0 auto;
        padding: 195px 30px 112px;
    }
    .btf-row1 .title span.sec-title {
        font-size:152px;
    }
    .btf-row1 .title span.personel-injury-title {
        font-size:42px;
    }
    .btf-row1 .left {
        max-width:460px;
    }
    .btf-row1 .right {
        max-width:400px;
        padding:63px 0 0 60px;
    }
    .btf-row1 .left-content p {
        padding: 40px 30px 75px 30px;
    }
    .btf-row3 h2 {
        font-size:156px;
    }
    .btf-row3 h2 > span {
        font-size:53px;
        top:-85px;
    }
    .btf-row3 .left {
        max-width:430px;
    }
    .btf-row3 .slick-slide img {
        height:568px;
    }
    .btf-row3 .about-slider:before {
        height:415px;
    }
    .btf-row3 .slider-detail {
        width:calc(100% - 60px);
        left:30px;
    }
    .btf-row3 .right {
        max-width:420px;
    }
    .btf-row3:after {
        height:400px;
    }    
    .btf-row3 .right span {
        font-size:32px;
        margin:12px 0 40px 0;
    }
    .btf-row4 .title h2 {
        font-size:88px;
    }
    .btf-row4 .detail-title {
        padding:35px 0 85px 0;
    }
    .btf-row4 .border {
        height:170px;
    }
    .btf-row4 .title-heading {
        font-size:52px;
        margin-top:45px;
    }
    .btf-row4 .box-inner p {
        padding:0 35px 85px 35px;
    }
    .btf-row5 .title h2 {
        font-size:130px;
    }
    .btf-row5 .tagline {
        font-size:53px;
        padding-right:15px;
    }
    .btf-row5 .hp-testimonial-slider {
        width:32%;
    }
    .btf-row5 .hp-testimonial-slider2 {
        width:660px;
        margin-right:-50px;
    }
    .btf-row5 .testimonial-slide img {
        height:495px;
    }
    .btf-row5 .hp-testimonial-slider p {
        font-size:24px;
        line-height: 42px;
    }
    .btf-row5 .hp-testimonial-slider .author {
        margin:12px 0 65px 0;
    }
    .btf-row5 .hp-testimonial-slider a {
        width:240px;
        line-height: 60px;
    }
    .btf-row5 .hp-testimonial-slider2 .slick-next {
        right:48px;
    }
    .btf-row6-attorney .attorney-title h3 {
        font-size:42px;
    }
    .btf-row6 h2 {
        font-size:108px;
    }
    .btf-row7 h2 {
        font-size:90px;
    }    
    .btf-row9 .inner {
        padding-bottom:80px;
    }
    .btf-row9 .shape svg {
        top:105px;
    }
    .btf-row9 .left-border:before,
    .btf-row9 .right-border:before {
        width:340px;
    }


}

@media screen and ( min-width:1200px ) {
    .btf-row3 .detail, .btf-row4 .inner .btf-row5 .title, .btf-row6 .inner, .btf-row7 .inner, 
    .btf-row4 .inner, .btf-row8 .inner, .btf-row9 .btf-row9-sec, .btf-row10 .inner {
        padding:0;
    }
    .floating-bg .floating-bg-inner {
        height:225px;
        top:-130px;
    }
    .floating-bg.floating-bg4 .floating-bg-inner {
        top: -110px;
        height: 340px;
    }
    .floating-bg.floating-bg7 .floating-bg-inner { 
        height:255px;
        top:100px;
    }
    .btf-row1 .title {
        padding:220px 0 112px 0;
    }
    .btf-row1 .title span.sec-title {
        font-size:174px;
    }
    .btf-row1 .title span.personel-injury-title {
        font-size:53px;
    }
    .btf-row1 .inner-detail {
        padding:0 30px 0 60px;
    }
    .btf-row1 .left {
        max-width:535px;
    }
    .btf-row1 .left-content p {
        font-size:26px;
        padding:40px 0 74px;
    }
    .btf-row1 .right {
        max-width: 485px;
    }
    .btf-row3 .left {
        max-width:470px;
    }
    .btf-row3 .right {
        max-width:550px;
    }
    .btf-row3:after {
        height:610px;
        top:52%;
    }
    .btf-row3 .slick-prev,
    .btf-row3 .slick-next {
        width:58px;
        height:80px;
    }
    .btf-row3 .slick-next {
        right:-20px;
    }
    .btf-row4 .title h2, .btf-row9 .settlement-text h2, .btf-row7 h2 {
        font-size:110px;
    }
    .btf-row4 .detail-box {
        max-width:535px;
    }
    .btf-row4 .box-inner p {
        padding:12px 35px 85px 35px;
    }
    .btf-row5 .title {
        padding:0;
    }
    .btf-row5 .slider-outer {
        margin-left:60px;
    }
    .btf-row5 .hp-testimonial-slider {
        width:31%;
    }
    .btf-row5 .hp-testimonial-slider2 {
        width:790px;
        margin-right:-100px;
    }    
    .btf-row5 .hp-testimonial-slider2 .slick-next {
        right:98px;
    }
    .btf-row5 .title h2 {
        font-size:153px;
    }
    .btf-row5 .tagline {
        padding:0;
    }
    .btf-row6 .attorney-items {
        padding:0;
    }
    .btf-row6 h2 {
        font-size:127px;
    }
    .btf-row6-left {
        max-width:535px;
    }
    .btf-row6-right {
        max-width:492px;
    }
    .btf-row7 .left {
        max-width:510px;
    }
    .btf8-slider-item-image img {
        max-width:initial;
    }
    .btf8-slider-item-text .item-title {
        font-size:28px;
    }
    .btf-row9 .settlment-inner-left {
        max-width: 430px;
    }
    .btf-row9 .settlement-inner-right {
        max-width:475px;
    }
    .btf-row9 .settlement-claim ul {
        max-width:520px;
        width:100%;
    }
    .btf-row10 .faq-title {
        margin-right:0;
    }
    .btf-row10 .faq-title .faq-sub-title {
        margin-right:0;
        font-size:53px;
    }
    .btf-row10 .faq-title h2 {
        font-size:175px;
    }
    .btf-row9 .left-border:before,
    .btf-row9 .right-border:before {
        width:405px;
    }
    

}

@media screen and ( min-width:1280px ) {
    .floating-bg.floating-bg7 .floating-bg-inner { 
        top:20px;
    }
    .btf-row1 .inner-detail {
        padding:0 60px;
    }
    .btf-row1 .left {
        max-width:595px;
    }
    .btf-row1 .right {
        max-width:515px;
        padding: 63px 0 0 98px;
    }
    .btf-row2 .container {
        max-width: 1220px;
        padding:0;
    }
    .btf-row5 .slider-outer {
        margin-left:100px;
    }
    .btf-row9 .inner {
        padding:0 0 105px 0;
    }

}

@media screen and ( min-width:1359px ) {
    .floating-bg .floating-bg-inner {
        height:255px;
        top:-100px;
    }
    .floating-bg.floating-bg7 .floating-bg-inner {
        height:295px;
        top:80px;
    }
    .btf-row1 .inner-detail {
        max-width:1260px;
    }
    .btf-row5 .slider-outer {
        margin-left:110px;
    }
    .btf-row5 .hp-testimonial-slider2 {
        width:1000px;
        margin-right:-175px;
    }
    .btf-row5 .hp-testimonial-slider2 .slick-next {
        right:170px;
    }

}

@media screen and ( min-width:1400px ) {
    .floating-bg .floating-bg-inner {
        height:315px;
        top:-90px;
    }
    .floating-bg.floating-bg4 .floating-bg-inner {
        height:380px;
        top:10px;
    }
    .floating-bg.floating-bg7 .floating-bg-inner {
        top:200px;
        height:330px;
    }
    .btf-row1 .inner-detail {
        padding:0;
    }
    .btf-row5 .hp-testimonial-slider2 {
        width:720px;
    }
    .btf-row5 .slider-outer {
        margin-left:235px;
    }
    .btf-row5 .hp-testimonial-slider2 {
        margin-right:-100px;
    }
    .btf-row5 .hp-testimonial-slider2 .slick-next {
        right:98px;
    }

}

@media screen and ( min-width:1550px ) {
    .btf-row5 .hp-testimonial-slider2 {
        width:1000px;
        margin-right:-150px;
    }
    .btf-row5 .hp-testimonial-slider {
        width:25%;
    }
    .btf-row5 .hp-testimonial-slider2 .slick-next {
        right:148px;
    }
    .btf-row3 .triangle-shape:before {
        bottom:-90px;
    }
    .top-triangle {
        padding-top:200px;
    }
    .top-triangle:before {
        top: -70px;
    }
    .top-triangle:after {
        top: 289px;
    }
    .btf-row9 .shape svg {
        top:100px;
    }

}

@media screen and ( min-width: 1700px ) {
    .floating-bg .floating-bg-inner {
        height:355px;
    }
    .floating-bg.floating-bg4 .floating-bg-inner {
        height:470px;
        top:-30px;
    }
    .floating-bg.floating-bg7 .floating-bg-inner {
        top: 20px;
        height: 400px;
    }
    .btf-row5 .slider-outer {
        margin-left:365px;
    }
    .btf-row5 .hp-testimonial-slider {
        width:22%;
    }
    .btf-row5 .hp-testimonial-slider2 .slick-next {

    }

}

@media screen and ( min-width:2000px ) {
    .floating-bg .floating-bg-inner {
        height:505px;
    }
    .floating-bg.floating-bg4 .floating-bg-inner {
        height:690px;
    }
    .floating-bg.floating-bg7 .floating-bg-inner {
        height:580px;
    }
    .btf-row3 .triangle-shape:before {
        bottom:0;
    }
    .btf-row5:after, .btf-row7:after, .btf-row9:after, .hp-form-row:before {
        border-right:2800px solid #fff;
    }
    .btf-row6:after {
        border-right:2800px solid #f8f8f8;
    }
    .btf-row3:before {
        border-right:2800px solid #e6e6e6;
    } 
    .btf-row3 .triangle-shape:before {
        border-left:2800px solid #fefefe;
    }
    .btf-row4:after {
        border-left:2800px solid #fff;
    }

}


/* slider logo size */
@media screen and ( min-width:1200px ){
	.btf8-slider-item-image img{
		height: 100%;
    	object-fit: contain;
	}
}